Subject: acka-research Digest V4 #103
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Fri, 18 Jun 1999 00:00 EDT

acka-research Digest	Thursday, June 17 1999	Volume: 04  Issue: 103

----------------------------------------------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4195 accepted
Date: Thu, 17 Jun 1999 11:12:26 -0400 (EDT)

On Thu, 17 Jun 1999 [email-masked] wrote:

> Proposal 4195
> 
> Acceptance Index: 232.0: proposal accepted
> 
>  amend rule 10-2 by 
>  
>  1) inserting the following TELEPORT-delimited text between the second and
>  third paragraphs
>  
>  2) removing the second sentence of the fifth paragraph 

There is no fifth paragraph in 10-2, even after performing the above
operation.

>  3) replacing the final paragraph with the following FRONTIER-delimited text:
>  

This replaced the test which defined the coordinate system

>  Amend rule 10-2 by:
>  
>  3) replacing 'describing the position of Kaas' with 'describing the
>  position of City Kaas'

Not in the rule as amended above.

>  4) appending to the rule 'Kaas in the Town are referred to the same way,
>  but with reference to the Hitching Post.  They are also prefaced with T to
>  distinguish them from City Kaas.'
>  

This is appended but makes no sense in context.

>  Create rule 10-4-2, named Map of the Town, with the following
>  CLONE-delimited text:
>  

RUle 10-4-2 already exists.  I'm not sure of the precedant here, but I
created a new rule numbered 10-4-3.  If I had a different obligation
either to ignore this addition or replace the current text of 10-4-2,
please let me know within the next 2 weeks.

IB
rule-harfer

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Acka: Proposal 4195 accepted
Date: Thu, 17 Jun 1999 11:28:11 -0400 (EDT)

At 11:12 AM 6/17/99 -0400, you wrote:
>On Thu, 17 Jun 1999 [email-masked] wrote:
>
>> Proposal 4195
>> 
>> Acceptance Index: 232.0: proposal accepted
>> 
>>  amend rule 10-2 by 
>>  

THERE's the bastard.  I meant rule 10/2 :/

>>  1) inserting the following TELEPORT-delimited text between the second and
>>  third paragraphs
>>  
>>  2) removing the second sentence of the fifth paragraph 
>
>There is no fifth paragraph in 10-2, even after performing the above
>operation.
>
>>  3) replacing the final paragraph with the following FRONTIER-delimited
text:
>>  
>
>This replaced the test which defined the coordinate system
>
>
>>  Amend rule 10-2 by:
>>  
>>  3) replacing 'describing the position of Kaas' with 'describing the
>>  position of City Kaas'
>
>Not in the rule as amended above.
>
>>  4) appending to the rule 'Kaas in the Town are referred to the same way,
>>  but with reference to the Hitching Post.  They are also prefaced with T to
>>  distinguish them from City Kaas.'
>>  
>
>This is appended but makes no sense in context.
>
>
>>  Create rule 10-4-2, named Map of the Town, with the following
>>  CLONE-delimited text:
>>  
>
>RUle 10-4-2 already exists.  I'm not sure of the precedant here, but I
>created a new rule numbered 10-4-3.  If I had a different obligation
>either to ignore this addition or replace the current text of 10-4-2,
>please let me know within the next 2 weeks.
>
>IB
>rule-harfer
> 
-- Ai! Pedrito!
DeeJay * Wrangler

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Acka: Proposal 4195 accepted
Date: Thu, 17 Jun 1999 11:31:20 -0400 (EDT)

At 11:28 AM 6/17/99 -0400, you wrote:
>At 11:12 AM 6/17/99 -0400, you wrote:
>>On Thu, 17 Jun 1999 [email-masked] wrote:
>>
>>> Proposal 4195
>>> 
>>> Acceptance Index: 232.0: proposal accepted
>>> 
>>>  amend rule 10-2 by 
>>>  
>
>THERE's the bastard.  I meant rule 10/2 :/

I would suggest that this is an unambiguous misspelling, since the two
actions made no sense when applied to 10-2, and because in context they
made complete sense when applied to rule 10.  Further, since I make other
changes to rule 10-2 later, it seems evident that I meant something else
with this section.
-- Ai! Pedrito!
DeeJay * Wrangler

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4195 accepted
Date: Thu, 17 Jun 1999 11:36:48 -0400 (EDT)

On Thu, 17 Jun 1999, Gabe (Ai! Pedrito!) Drummond-Cole wrote:

> At 11:28 AM 6/17/99 -0400, you wrote:
> >At 11:12 AM 6/17/99 -0400, you wrote:
> >>On Thu, 17 Jun 1999 [email-masked] wrote:
> >>
> >>> Proposal 4195
> >>> 
> >>> Acceptance Index: 232.0: proposal accepted
> >>> 
> >>>  amend rule 10-2 by 
> >>>  
> >
> >THERE's the bastard.  I meant rule 10/2 :/
> 
> I would suggest that this is an unambiguous misspelling, since the two
> actions made no sense when applied to 10-2, and because in context they
> made complete sense when applied to rule 10.  Further, since I make other
> changes to rule 10-2 later, it seems evident that I meant something else
> with this section.

I disagree whole heartedly.  I point out that Rule 10-2 exists and was
explicitly stated in the text of the proposal.  

I am certain I could find more than one example of 'make the following
changes to rule X' followed by 'make the following changes to rule X'.

If you had specified the rule more completely (for example, by including
the title) there would be more ambiguity and a chance for me to see my way
clear to change my interpretation.

IB
..and I voted FOR this!

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4197 accepted
Date: Thu, 17 Jun 1999 15:02:50 -0400 (EDT)

On Thu, 17 Jun 1999 [email-masked] wrote:

> Proposal 4197
> 
> Acceptance Index: 579.5: proposal accepted
> 
>  Amend rule 1-2-8 by replacing 'an APP of random Colour and Shape.' with 'a
>  pointy ear'

This rule does not contain this text.

>  If P4195 passed, 
>  1) amend rule 10-2 by appending the following to the third  paragraph (the
>  paragraph added by P4195):
>  
>  If a player attempts to accept a trade, or gift an entity, to an entity in
>  a different region, then the player first moves to the region of the entity
>  on the other side of the transfer.

Luckily, this rule DOES contain this text, despite the protestations of my
earlier misapplication of rule changes.

IB

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Acka: Proposal 4197 accepted
Date: Thu, 17 Jun 1999 15:26:50 -0400 (EDT)

At 03:02 PM 6/17/99 -0400, you wrote:
>On Thu, 17 Jun 1999 [email-masked] wrote:
>
>> Proposal 4197
>> 
>> Acceptance Index: 579.5: proposal accepted
>> 
>>  Amend rule 1-2-8 by replacing 'an APP of random Colour and Shape.' with 'a
>>  pointy ear'
>

Arghhh... that would be rule 1-2-8-2

-- Ai! Pedrito!
DeeJay * Wrangler

------------------------------

From: Tom Walmsley <[email-masked]>
Subject: Re: Acka: Proposal 4214
Date: Thu, 17 Jun 1999 18:23:30 -0400 (EDT)

[email-masked] wrote:
> 
> Proposal 4214
> Let's Build A Road
> Ai! Pedrito!
> Due: Thu Jun 24 13:02:31 1999
> Sphere: Anti-Canada Kamikaze Alliance
> 
> {{return rule 10-2 to the way it looked before P4195 passed.  Change the
> rules as if proposal 4195 had passed, but the first occurrence of '10-2' in
> the proposal was replaced with '10'

I don't like this for a start. I really would prefer you acctually
specified the exact changes to be made. I guess I just don't like
proposals referencing other proposals, but that may just be me.

[snip]

> Note please that this proposal is *not* scammy.  It allows players who
> don't have strong political views to earn a bit of money for that.  The
> total amount of money available to all of Acka from this prop is 360*SHF
> (approximately A$9,000)  It will take quite a while for all of this
> roadwork to be distributed, and each player will have chances to do work
> without fear of much Hubert.  It is merely a way to stimulate the economy
> and make a creation-type rule.  I think these are fun, and harfy.]

Okay, I agree that it doesn't look particularly scammy. I don't see the
point to it though myself. It doesn't seem fun to me and just seems like
another meaninglessly complex rule which ewill add little to the game.

> Trent loses 4 points.  else...if gains 4 points.}}

Who's Trent?

> Add a rule, numbered 10-1-10, named The Path Through the Wilds, with the
> following CONTRACTOR-delimited text
> 
> CONTRACTOR
> It is currently a miserable, dangerous affair to travel from the City to
> the Town, and vice versa.  It has thus been decided that the citizens of
> Ackanomic should build a road from the City to the Town.  The Road is to be
> 100,000 cat-heights (40 mokokaka) in length.  An Ackan who owns a Shovel or
> a Pick may work on the road.
> 
> {{One randomly chosen active player receives the Steamroller.  All active
> players other than the owner of the Steamroller are placed on a list,
> ordered randomly.  Each player on the first half of the list receives a
> Shovel.  Each player on the second half receives a Pick.  If there are an
> odd number of players on the list, the middle member receives a Shovel}}
> 
> Shovels and Picks are ownable entities.  The Steamroller is a unique,
> tradeable entity.

I create three trinkets called "a shovel" "a pick" and "the
steamroller". I don't of course because this is acka-research and I
haven't specified values or descriptions, but you get the idea.

> A Player with a Pick may Break Up Rocks as a public action.  This action
> fails unless the player Breaking Up Rocks specifies a proposal currently in
> the queue.  The player's vote on that proposal is disregarded, because e is
> too busy working the road crew to vote on it.  However, e does create the
> groundwork for 2,500 cat-heights (One mokokaka) of road.  If a player
> Breaking Up Rocks has specified a proposal as per this rule, e may not
> Break Up Rocks again until that proposal has come due.  Only 40 mokokaka
> may be broken up.

Seems reasonable enough.

> A Player with a Shovel may Dig Out the Road as a public action, provided
> that there is some length of Broken Up Road that has not been Dug Out.
> Digging Out the Broken Up Road digs out 2500 cat-heights. (1 mokokaka)  A
> player Digging Out the Road is too busy to spend time currying political
> favor.  As a result, Digging Out fails if the Digger has a Voting
> Characteristic greater than 1, or if a player has Dug Out within the last
> week.

Okay, it may just be me not paying attention again, but does the voting
characteristic currently have any bearing on the game? If not then this
seems fairly pointless and entirely a hubert situation. Those who get
around to digging out the road immediately after it has been broken up
seem to be at an advantage.

> If The Player who owns the Steamroller passes a proposal, e may Finish a
> mokokaka of Dug Out Road as a public action within the next three days,
> provided that a mokokaka of Dug Out, Unfinished Road exists.
> 
> Foreman is an office.  The Foreman must keep track of the length of the
> Road Bed, the length of Dug Up Road, and the lengths Broken Up, Dug Out,
> and Finished by each player.  This information must be made available to
> any player on request, and should be kept on a webpage.  {{The Player able
> to assume the name Trent receives the title Foreman in an acting capacity}}

Wouldn't it be better if you specified what type of office Foreman was?
Maybe an optional political office with the proviso that no-one can do
any work on the road if there is no Foreman?

> When the road is completed,
> 
> I) each player is paid by the treasury as follows:
> 5 * SHF for each mokokaka Broken Up
> 3 * SHF for each mokokaka Dug Out
> 1 * SHF for each mokokaka Finished

This seems like quite a lot. That's A$9000 in total if I've done my
maths right. Why do we need this ammount pf extra money put into the
system?

> II) the foreman receives the SHF as a bonus.
> 
> III) This rule is renamed City-Town Highway.
> 
> IV) The text of this rule is replaced with the following HIGHWAY-delimited
> text
> 
> HIGHWAY
> The Highway between the City and Town of Ackanomic exists and is a common
> location in the Wilds.  It is 100,000 cat-heights (40 mokokaka) long.  It
> was built by honest, hardworking Ackans like you and me.
> 
> Shovels and Picks are ownable entities.  The Steamroller is a unique,
> tradeable entity.
> HIGHWAY
> CONTRACTOR

No problems with that bit.

Laa Laa.

-- 
Tom "I am not a walrus" Walmsley. mailto:[email-masked]
http://website.lineone.net/~t.walmsley/index.html ICQ: 2925739
"Among wizards?" said Ridcully. "Mister Stibbons, unusual behaviour is
perfectly ordinary for wizards." - Terry Pratchet, The Last Continent

------------------------------

From: "Gabe (Ai! Pedrito!) Drummond-Cole" <[email-masked]>
Subject: Re: Acka: Proposal 4214
Date: Thu, 17 Jun 1999 19:04:01 -0400 (EDT)

>> {{return rule 10-2 to the way it looked before P4195 passed.  Change the
>> rules as if proposal 4195 had passed, but the first occurrence of '10-2' in
>> the proposal was replaced with '10'
>
>I don't like this for a start. I really would prefer you acctually
>specified the exact changes to be made. I guess I just don't like
>proposals referencing other proposals, but that may just be me.

I don't like it much either, but it was a long proposal already, and I know
Acka's impatience with long proposals.

>[snip]
>
>Okay, I agree that it doesn't look particularly scammy. I don't see the
>point to it though myself. It doesn't seem fun to me and just seems like
>another meaninglessly complex rule which ewill add little to the game.

your opinion.

>> Trent loses 4 points.  else...if gains 4 points.}}
>
>Who's Trent?

sounds like an unambiguous reference to me :D

>> Add a rule, numbered 10-1-10, named The Path Through the Wilds, with the
>> following CONTRACTOR-delimited text
>> 
>
>I create three trinkets called "a shovel" "a pick" and "the
>steamroller". I don't of course because this is acka-research and I
>haven't specified values or descriptions, but you get the idea.
>

That used to be called patent infringement.  I see that it is not any more,
but it is still Bad Form.  That scam was overdone years before I even joined.

>
>> A Player with a Shovel may Dig Out the Road as a public action, provided
>> that there is some length of Broken Up Road that has not been Dug Out.
>> Digging Out the Broken Up Road digs out 2500 cat-heights. (1 mokokaka)  A
>> player Digging Out the Road is too busy to spend time currying political
>> favor.  As a result, Digging Out fails if the Digger has a Voting
>> Characteristic greater than 1, or if a player has Dug Out within the last
>> week.
>
>Okay, it may just be me not paying attention again, but does the voting
>characteristic currently have any bearing on the game? If not then this
>seems fairly pointless and entirely a hubert situation. Those who get
>around to digging out the road immediately after it has been broken up
>seem to be at an advantage.
>

Yes.  Voting Characteristic determines how strongly you may vote.  You may
not vote more than absolute value 100 if your voting characteristic is 1.
You COULD lower it, then raise it, but you would lose enough money for it
to be pretty much worthless.

>
>Wouldn't it be better if you specified what type of office Foreman was?
>Maybe an optional political office with the proviso that no-one can do
>any work on the road if there is no Foreman?

to quote rule 6:

All offices are either Functional or Political. If the rules fail to
specify the type of an office, that office is a Political Office, and it is
not optional.  Your solution sounds better for me, but since I am willing
to be Foreman for the duration if no one else is, I see no real problem
with the way things are now.  Hopefully, else...if's tweak prop will pass
and then little things like this will be remediable without retraction.

>> When the road is completed,
>> 
>> I) each player is paid by the treasury as follows:
>> 5 * SHF for each mokokaka Broken Up
>> 3 * SHF for each mokokaka Dug Out
>> 1 * SHF for each mokokaka Finished
>
>This seems like quite a lot. That's A$9000 in total if I've done my
>maths right. Why do we need this ammount pf extra money put into the
>system?

Why don't we?  I haven't seen any large treasures, or even large purchases,
or even ANY use of money recently.  Maybe having a little more in
circulation would help.

Further, I feel that the recompense is fair.  You're paid A$125 (+/- $50)
to not vote on a proposal.  You're paid A$75 (+/- $30) to not vote
strongly.  And you're paid A$25 (+/- $10) if you're the lucky bloke with
the steamroller and you pass a prop.  I feel that this is enough to make
people pay attention, but not enough to be abusive.  Perhaps the Breaking
Up wages could be a bit lower, but I feel it is fair how it is.

However, I thank you for your criticism.  If others express like views,
perhaps I will retract the prop and resubmit it with different values.  But
since you didn't like the idea to begin with...

-- Ai! Pedrito!
DeeJay * Wrangler

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4214
Date: Thu, 17 Jun 1999 19:14:23 -0400 (EDT)

On Thu, 17 Jun 1999, Tom Walmsley wrote:

> I don't like this for a start. I really would prefer you acctually
> specified the exact changes to be made. I guess I just don't like
> proposals referencing other proposals, but that may just be me.

<AOL>
It's not just you.
</AOL>

IB

------------------------------

End of acka-research Digest V4 #103
***********************************